;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=deepeyes photo6
direction=0

[Skin]
file=deepeyes photo6.bmp
upleft=96 42
upmid=1 42
upright=96 42
ctleft=96 1
ctright=96 1
btleft=96 41
btmid=1 41
btright=96 41

[Make]
stretch_mode=0
pic_drawpt=30 30
extraspace=60 71